<div class="all">

    <section class="">
        <div class="container">
            <div class="page-title-content">
                <h1 style="    font-size: 40px;
                padding-top: 5%;">{{'sss' | translate }} </h1>
            </div>
        </div>


    </section>

    <div class="products-area ptb-100 ">
        <div class="container"  [ngStyle]="{'direction': lang ?  'rtl': 'ltr' }">
            <div class="plor-grid-sorting row align-items-center">
                <!-- <div class="col-lg-6 col-md-6 result-count">
                    <p>We found <span class="count">6</span> products available for you</p>
                </div> -->

                <!-- <div class="col-lg-6 col-md-6 ordering">
                    <div class="select-box">
                        <label>Sort By:</label>
                        <select>
                            <option>Default</option>
                            <option>Popularity</option>
                            <option>Latest</option>
                            <option>Price: low to high</option>
                            <option>Price: high to low</option>
                        </select>
                    </div>
                </div> -->
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="card1">
                        <div class="row">
                            <div class="col-6">
                                <img src="../../../../assets/img/myImage/o.jfif"
                                style="padding: 10%;width: 100%;">
                            </div>
                            <div class="col-6">
                                <h3 style="color:black;margin-top: 30%;
                                padding: 0% 23% 26% 30%;" [ngStyle]="{'text-align': lang ?  'right': 'left' }" 
                                > {{'w'| translate }}</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <h3 style="color:white" [ngStyle]="{'text-align': lang ?  'right': 'left' }"> {{'web'| translate }}</h3> -->

            <div class="row" style="margin-top: 2%;">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/0 (2).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'w3'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12" >
                    <div class="card">
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/000.png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content" >
                            <h3><a >{{'w1'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/00 (1).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'w2'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
            </div>
          

            <!-- 2 -->

            <div class="row">
                <div class="col-12">
                    <div class="card1">
                        <div class="row">
                            <div class="col-6">
                                <img src="../../../../assets/img/myImage/ss.png"
                                style="padding: 10%;width: 100%;">
                            </div>
                            <div class="col-6">
                                <h3 style="color:black; margin-top: 50%;
                                padding: 0% 23% 26% 30%;" [ngStyle]="{'text-align': lang ?  'right': 'left' }" 
                                > {{'s1'| translate }}</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row" style="margin-top: 2%;">
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="card">
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/y (3).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'s4'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/y (2).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'s3'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/y (1).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'s2'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
            </div>

            <div class="row" style="margin-top: 2%;">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/5 (1).png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'s6'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="card" >
                        <div class="products-image">
                            <a>
                                <img src="../../../../assets/img/myImage/32.png" class="main-image" alt="image"
                                    style="width: 100%; padding:10% ;">
                            </a>

                            <div class="products-button">
                         
                                <ul>
                                    <li>
                                       
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="products-content">
                            <h3><a >{{'s5'| translate }}</a></h3>
                     

                        </div>
                    </div>
                </div>
              
            </div>
        </div>
    </div>
</div>